Description: fix ExecStart path
Author: Martin <debacle@debian.org>
Origin: vendor
Last-Update: 2023-12-05
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/systemd/dbus-org.freedesktop.secrets.service
+++ b/systemd/dbus-org.freedesktop.secrets.service
@@ -3,4 +3,4 @@
 
 [Service]
 BusName=org.freedesktop.secrets
-ExecStart=/usr/local/bin/pass_secret_service
+ExecStart=/usr/bin/pass_secret_service
